<ART ID="1250017" PID="2407" JID="148" BPAGE="1250017-1" EPAGE="1250017-32" PII="S0129055X12500171" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STABILITY FOR A SYSTEM OF <F>N</F> FERMIONS PLUS A DIFFERENT PARTICLE WITH ZERO-RANGE INTERACTIONS</MTI>
<RTI>Stability for N Fermions Plus a Different Particle</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>CORREGGI</SNM>
<EAD>michele.correggi@gmail.com</EAD>
<X-REF REFID="S0129055X12500171AF001"></X-REF>
</AUT>
<AFF ID="S0129055X12500171AF001">Dipartimento di Matematica, Universit&#x00E0; di Roma Tre, Largo San Leonardo Murialdo 1, 00146 Roma, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>G.</FNM>
<SNM>DELL'ANTONIO</SNM>
<EAD>gianfa@sissa.it</EAD>
<X-REF REFID="S0129055X12500171AF002"></X-REF>
<X-REF REFID="S0129055X12500171AF003"></X-REF>
</AUT>
<AFF ID="S0129055X12500171AF002">Dipartimento di Matematica, "Sapienza" Universit&#x00E0; di Roma, P.le A. Moro 5, 00185 Roma, <CNY>Italy</CNY></AFF>
<AFF ID="S0129055X12500171AF003">Scuola Internazionale Superiore di Studi Avanzati (SISSA), Via Bonomea 265, 34136 Trieste, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>D.</FNM>
<SNM>FINCO</SNM>
<EAD>d.finco@uninettunouniversity.net</EAD>
<X-REF REFID="S0129055X12500171AF004"></X-REF>
</AUT>
<AFF ID="S0129055X12500171AF004">Facolt&#x00E0; di Ingegneria, Universit&#x00E0; Telematica Internazionale Uninettuno, Corso V. Emanuele II 39, 00186 Roma, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>A.</FNM>
<SNM>MICHELANGELI</SNM>
<EAD>michel@math.lmu.de</EAD>
<X-REF REFID="S0129055X12500171AF005"></X-REF>
</AUT>
<AFF ID="S0129055X12500171AF005">Institute of Mathematics, LMU Munich, Theresienstrasse 39, 80333 Munich, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>A.</FNM>
<SNM>TETA</SNM>
<EAD>teta@univaq.it</EAD>
<X-REF REFID="S0129055X12500171AF006"></X-REF>
</AUT>
<AFF ID="S0129055X12500171AF006">Dipartimento di Matematica Pura ed Applicata, Universit&#x00E0; di L'Aquila, Via Vetoio, Loc. Coppito, 67010 L'Aquila, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 February 2012</RE>
<AC>7 June 2012</AC>
<![CDATA[<PUB>10 July 2012</PUB>]]>
</HIST>
<ABST>
<P>We study the stability problem for a non-relativistic quantum system in dimension three composed by <F>N &#x2265; 2</F> identical fermions, with unit mass, interacting with a different particle, with mass <F>m</F>, via a zero-range interaction of strength &#x03B1; &#x2208; &#x211D;. We construct the corresponding renormalized quadratic (or energy) form <F><TEX ID="S0129055X12500171M001">$\mathcal{F}_{\alpha}$</TEX></F> and the so-called Skornyakov&#x2013;Ter&#x2013;Martirosyan symmetric extension <F>H<INF>&#x03B1;</INF></F>, which is the natural candidate as Hamiltonian of the system. We find a value of the mass <F>m*(N)</F> such that for <F>m &#x003E; m*(N)</F> the form <F><TEX ID="S0129055X12500171M002">$\mathcal{F}_{\alpha}$</TEX></F> is closed and bounded from below. As a consequence, <F><TEX ID="S0129055X12500171M003">$\mathcal{F}_{\alpha}$</TEX></F> defines a unique self-adjoint and bounded from below extension of <F>H<INF>&#x03B1;</INF></F> and therefore the system is stable. On the other hand, we also show that the form <F><TEX ID="S0129055X12500171M004">$\mathcal{F}_{\alpha}$</TEX></F> is unbounded from below for <F>m &#x003C; m*(2)</F>. In analogy with the well-known bosonic case, this suggests that the system is unstable for <F>m &#x003C; m*(2)</F> and the so-called Thomas effect occurs.</P>
</ABST>
<KWDG>
<KWD>Point interactions</KWD>
<KWD>self-adjoint extensions</KWD>
<KWD>unitary gas</KWD>
<KWD>Thomas effect</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>47B25</KWD>
<KWD>81Q10</KWD>
<KWD>46N50</KWD>
<KWD>47A99</KWD>
</KWDG>
</FRONT>
</ART>
