<ART ID="1250018" PID="2407" JID="148" BPAGE="1250018-1" EPAGE="1250018-39" PII="S0129055X12500183" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE EFFECTIVE HAMILTONIAN IN CURVED QUANTUM WAVEGUIDES UNDER MILD REGULARITY ASSUMPTIONS</MTI>
<RTI>Effective Hamiltonian in Curved Quantum Waveguides</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DAVID</FNM>
<SNM>KREJ&#x010C;I&#x0158;&#x00CD;K</SNM>
<EAD>krejcirik@ujf.cas.cz</EAD>
<X-REF REFID="S0129055X12500183AF001"></X-REF>
<X-REF REFID="S0129055X12500183AF002"></X-REF>
</AUT>
<AUT>
<FNM>HELENA</FNM>
<SNM>&#x0160;EDIV&#x00C1;KOV&#x00C1;</SNM>
<EAD>sedivakova.h@gmail.com</EAD>
<X-REF REFID="S0129055X12500183AF001"></X-REF>
<X-REF REFID="S0129055X12500183AF003"></X-REF>
</AUT>
<AFF ID="S0129055X12500183AF001">Department of Theoretical Physics, Nuclear Physics Institute ASCR, 25068 &#x0158;e&#x017E;, <CNY>Czech Republic</CNY></AFF>
<AFF ID="S0129055X12500183AF002">IKERBASQUE, Basque Foundation for Science, 48011 Bilbao, <CNY>Spain</CNY></AFF>
<AFF ID="S0129055X12500183AF003">Faculty of Nuclear Sciences and Physical Engineering, Czech Technical University in Prague, B&#x0159;ehov&#x00E1; 7, 115 19 Prague 1, <CNY>Czech Republic</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 March 2012</RE>
<RV>6 June 2012</RV>
<AC>18 June 2012</AC>
<![CDATA[<PUB>17 July 2012</PUB>]]>
</HIST>
<ABST>
<P>The Dirichlet Laplacian in a curved three-dimensional tube built along a spatial (bounded or unbounded) curve is investigated in the limit when the uniform cross-section of the tube diminishes. Both deformations due to bending and twisting of the tube are considered. We show that the Laplacian converges in a norm-resolvent sense to the well-known one-dimensional Schr&#x00F6;dinger operator whose potential is expressed in terms of the curvature of the reference curve, the twisting angle and a constant measuring the asymmetry of the cross-section. Contrary to previous results, we allow the reference curves to have non-continuous and possibly vanishing curvature. For such curves, the distinguished Frenet frame standardly used to define the tube need not exist and, moreover, the known approaches to prove the result for unbounded tubes do not work. To establish the norm-resolvent convergence under the minimal regularity assumptions, we use an alternative frame defined by a parallel transport along the curve and a refined smoothing of the curvature via the Steklov approximation.</P>
</ABST>
<KWDG>
<KWD>Quantum waveguides</KWD>
<KWD>thin-width limit</KWD>
<KWD>effective Hamiltonian</KWD>
<KWD>twisting versus bending</KWD>
<KWD>norm-resolvent convergence</KWD>
<KWD>Dirichlet Laplacian</KWD>
<KWD>curved tubes</KWD>
<KWD>relatively parallel frame</KWD>
<KWD>Steklov approximation</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>58J50</KWD>
<KWD>35P20</KWD>
<KWD>81Q15</KWD>
<KWD>35B25</KWD>
<KWD>53A04</KWD>
<KWD>78A50</KWD>
</KWDG>
</FRONT>
</ART>
